<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.524000167847</MDI>
      <MDI key="STATISTICS_MEAN">-8.992417450614</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.518999099731</MDI>
      <MDI key="STATISTICS_STDDEV">7.4896465144281</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
